1753318175255
16578,1.14.0.v20150421-1508
6660,1.14.0.v20150421-1508
17421,1.14.0.v20150421-1508
13647,1.14.0.v20150421-1508
4754,1.14.0.v20150421-1508
12926,1.14.0.v20150421-1508
18028,1.14.0.v20150421-1508
19735,1.14.0.v20150421-1508
22573,1.14.0.v20150421-1508
24,2.4.0
843,1.14.0.v20150421-1508
26,2.4.0
28,2.3.0
852,1.14.0.v20150421-1508
1816,1.14.0.v20150421-1508
15800,1.14.0.v201604211500
16570,1.14.0.v20150421-1508
4004,2.2.0
22584,1.14.0.v20150421-1508
19637,1.14.0.v20150421-1508
18805,1.14.0.v20150421-1508
1647,1.14.0.v201505061500
9159,1.14.0.v20150421-1508
6582,1.14.0.v20150421-1508
42,2.3.0
781,1.14.0.v20150421-1508
10269,1.14.0.v20150421-1508
11632,1.14.0.v20150421-1508
15831,1.27.0.v20221112-0806,1.33.0
21154,1.14.0.v20150421-1508
1660,2.4.0
23373,1.33.0
3933,1.33.0
20348,1.14.0.v20150421-1508
6603,1.14.0.v20150421-1508
9790,1.14.0.v20150421-1508
17252,1.27.0.v20221112-0806
21203,1.14.0.v20150421-1508
7318,2.2.0
13640,1.27.0.v20221112-0806
22623,1.14.0.v20150421-1508
14305,1.14.0.v20150421-1508
2992,1.14.0.v20150421-1508
18030,1.14.0.v20150421-1508
23397,1.14.0.v20150421-1508
15066,1.27.0.v20201111-1638
11623,2.2.0
18065,1.14.0.v20150421-1508
11574,1.14.0.v20150421-1508
886,2.4.0
3009,2.2.0
5623,1.27.0.v20221112-0806
16614,1.14.0.v20150421-1508
8862,1.14.0.v20150421-1508
15812,1.14.0.v201604211500
738,1.14.0.v20150421-1508
22544,1.14.0.v20150421-1508
6584,1.14.0.v20150421-1508
14970,1.14.0.v20150421-1508
11582,1.14.0.v20150421-1508
18821,1.14.0.v201604211500
21748,1.14.0.v20150421-1508
22822,1.14.0.v201604211500
20424,1.14.0.v20150421-1508
21221,1.14.0.v201604211500
95,1.14.0.v20150421-1508
4794,2.4.0
12920,1.14.0.v20150421-1508
7307,1.14.0.v201505061500
3990,1.14.0.v201604211500
2347,1.14.0.v20150421-1508
12958,1.27.0.v20201111-1638
5641,1.14.0.v20150421-1508
16595,1.14.0.v20150421-1508
129,1.14.0.v20150421-1508
1751,1.14.0.v20150421-1508
19677,1.14.0.v20150421-1508
184,1.14.0.v201604211500
21939,2.2.0
15099,1.14.0.v20150421-1508
22620,1.14.0.v201604211500
21940,2.2.0
21938,2.2.0
5705,1.14.0.v20150421-1508
18109,2.4.0
23392,1.14.0.v20150421-1508
4896,1.14.0.v20150421-1508
9630,1.14.0.v20150421-1508
15123,1.33.0
21951,1.14.0.v20150421-1508
921,1.14.0.v20150421-1508
5661,1.14.0.v20150421-1508
5761,2.2.0
4859,2.4.0
20408,1.14.0.v20150421-1508
1521,1.14.0.v20150421-1508
8377,2.0.0,1.33.0
934,2.4.0
1774,1.14.0.v20150421-1508
2372,1.14.0.v20150421-1508
4823,1.14.0.v20150421-1508
12986,1.14.0.v20150421-1508
6636,1.14.0.v20150421-1508
6755,1.27.0.v20221112-0806,1.33.0
23366,1.14.0.v20150421-1508
10421,1.14.0.v20150421-1508
100,1.14.0.v20150421-1508
11021,1.14.0.v20150421-1508
6711,1.27.0.v20201111-1638
14416,1.14.0.v20150421-1508
17367,1.27.0.v20221112-0806
12983,1.14.0.v20150421-1508
17366,1.27.0.v20221112-0806
10322,2.0.0,1.33.0
13748,1.14.0.v20150421-1508
3105,1.14.0.v20150421-1508
7419,1.14.0.v20150421-1508
18853,1.14.0.v20150421-1508
14435,1.27.0.v20201111-1638
127,1.14.0.v20150421-1508
2159,1.14.0.v20150421-1508
997,1.27.0.v20221112-0806
3774,1.27.0.v20221112-0806,1.33.0
4775,2.2.0
11042,2.4.0
926,1.14.0.v20150421-1508
3080,1.27.0.v20201111-1638
954,1.14.0.v20150421-1508
4875,1.14.0.v20150421-1508
7084,1.14.0.v20150421-1508
16622,1.14.0.v20150421-1508
10356,1.14.0.v20150421-1508
157,1.14.0.v20150421-1508
10970,1.14.0.v20150421-1508
10225,1.14.0.v20150421-1508
5790,1.27.0.v20201111-1638
14404,1.14.0.v20150421-1508
8221,1.14.0.v201505061500
7845,1.14.0.v20150421-1508
17412,1.14.0.v20150421-1508
16679,2.1.0
9538,1.14.0.v20150421-1508
16675,2.0.0
21227,1.14.0.v20150421-1508
14524,1.14.0.v20150421-1508
17515,1.14.0.v20150421-1508
16023,1.14.0.v20150421-1508
8286,1.14.0.v20150421-1508
21301,1.27.0.v20201111-1638
19789,1.14.0.v20150421-1508
3257,1.14.0.v20150421-1508
20639,1.14.0.v20150421-1508
15258,1.14.0.v20150421-1508
19797,1.14.0.v201604211500
8302,1.27.0.v20221112-0806,1.33.0
2590,1.14.0.v20150421-1508
9713,1.14.0.v201604211500
4960,2.4.0
1045,2.4.0
13769,1.14.0.v20150421-1508
22772,1.14.0.v20150421-1508
22049,1.27.0.v20221112-0806
205,1.14.0.v201604211500
9725,2.2.0
21289,1.14.0.v20150421-1508
212,1.14.0.v20150421-1508
7454,2.4.0
16126,1.14.0.v20150421-1508
1855,1.27.0.v20221112-0806
23514,2.4.0
22010,1.14.0.v20150421-1508
5773,2.0.0,1.33.0
16009,1.14.0.v20150421-1508
11688,1.14.0.v20150421-1508
11747,1.14.0.v20150421-1508
1249,1.14.0.v20150421-1508
221,1.14.0.v20150421-1508
5796,1.14.0.v20150421-1508
22025,1.14.0.v20150421-1508
7473,1.27.0.v20221112-0806
9622,1.14.0.v20150421-1508
17512,1.14.0.v20150421-1508
1043,1.14.0.v20150421-1508
11806,1.14.0.v20150421-1508
22801,1.14.0.v20150421-1508
7531,1.14.0.v20150421-1508
19086,1.14.0.v20150421-1508
13135,1.14.0.v201505061500
9634,2.4.0
14578,1.14.0.v20150421-1508
3070,1.14.0.v20150421-1508
9305,1.14.0.v20150421-1508
17576,1.14.0.v20150421-1508
19095,1.14.0.v201604211500
20648,1.14.0.v20150421-1508
13820,1.14.0.v20150421-1508
22849,2.2.0
20704,1.14.0.v20150421-1508
22850,2.2.0
5866,1.14.0.v201604211500
10462,2.2.0
1074,2.2.0
19266,2.4.0
22652,1.14.0.v20150421-1508
9733,2.4.0
4171,2.0.0,1.27.0.v20221112-0806,1.33.0
3227,1.14.0.v20150421-1508
23524,1.14.0.v20150421-1508
20623,2.3.0
4992,2.2.0
1832,2.0.0,1.33.0
14470,1.14.0.v20150421-1508
15249,1.27.0.v20201111-1638
15244,1.27.0.v20201111-1638
11704,1.33.0
15250,1.27.0.v20221112-0806
15247,1.27.0.v20221112-0806
16065,2.4.0
1835,1.14.0.v20150421-1508
22794,1.14.0.v20150421-1508
1833,2.2.0
16148,1.14.0.v20150421-1508
19913,1.14.0.v201604211500
5966,1.14.0.v20150421-1508
2551,1.14.0.v20150421-1508
396,1.14.0.v20150421-1508
6916,1.14.0.v20150421-1508
19126,2.2.0
19134,1.14.0.v201604211500
21903,1.27.0.v20201111-1638
11184,1.14.0.v20150421-1508
17581,1.14.0.v20150421-1508
6890,1.14.0.v20150421-1508
9124,2.3.0
12497,1.14.0.v201604211500
5916,1.33.0
1934,2.2.0
2563,1.14.0.v201604211500
2535,1.14.0.v20150421-1508
5919,1.33.0
1138,1.14.0.v20150421-1508
355,1.14.0.v201604211500
13907,1.14.0.v20150421-1508
14551,1.14.0.v20150421-1508
22864,1.14.0.v201604211500
9134,1.14.0.v20150421-1508
12513,1.14.0.v20150421-1508
20003,2.4.0
8102,1.27.0.v20201111-1638
9101,1.27.0.v20221112-0806
19119,2.4.0
15342,1.14.0.v201604211500
7582,2.4.0
19568,1.14.0.v20150421-1508
4329,1.14.0.v20150421-1508
7664,1.27.0.v20221112-0806
20738,1.27.0.v20221112-0806
16156,1.27.0.v20221112-0806
20693,1.27.0.v20201111-1638
1258,1.14.0.v20150421-1508
4957,1.14.0.v201604211500
23500,1.14.0.v20150421-1508
16161,1.14.0.v20150421-1508
3420,1.14.0.v201604211500
11186,1.14.0.v20150421-1508
4774,1.14.0.v20150421-1508
13648,2.4.0
2478,1.14.0.v20150421-1508
2289,2.2.0
4293,2.4.0
8435,2.4.0
13949,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
20716,1.14.0.v20150421-1508
9767,1.27.0.v20201111-1638
7608,1.14.0.v20150421-1508
359,2.4.0
417,1.27.0.v20221112-0806
14548,1.14.0.v20150421-1508
3388,1.14.0.v20150421-1508
9836,1.14.0.v20150421-1508
3402,1.14.0.v20150421-1508
10524,1.14.0.v20150421-1508
3502,1.14.0.v20150421-1508
2642,2.3.0
474,1.14.0.v20150421-1508
597,1.14.0.v20150421-1508
2631,2.2.0
9922,2.2.0
22958,1.14.0.v20150421-1508
10579,1.14.0.v20150421-1508
10622,1.27.0.v20221112-0806
14689,1.14.0.v20150421-1508
21527,1.14.0.v20150421-1508
2644,2.3.0
5215,1.14.0.v20150421-1508
19971,1.14.0.v20150421-1508
23791,1.14.0.v20150421-1508
8025,1.14.0.v20150421-1508
13979,1.14.0.v20150421-1508
16891,1.27.0.v20201111-1638
7674,1.14.0.v201505061500
20818,1.14.0.v20150421-1508
15398,1.14.0.v20150421-1508
17828,2.4.0
22933,2.2.0
17824,2.4.0
18430,1.14.0.v20150421-1508
23674,2.4.0
22971,2.4.0
10543,1.14.0.v20150421-1508
22291,2.3.0
450,1.33.0
9238,1.14.0.v20150421-1508
14672,1.27.0.v20221112-0806
22902,1.14.0.v20150421-1508
1291,1.14.0.v20150421-1508
1986,2.4.0
4366,1.14.0.v20150421-1508
9492,2.4.0
12635,2.4.0
16865,1.14.0.v201604211500
5367,1.14.0.v20150421-1508
12556,1.14.0.v201604211500
470,1.14.0.v20150421-1508
1991,1.14.0.v20150421-1508
2633,1.14.0.v201604211500
2039,1.14.0.v201604211500
23648,1.14.0.v20150421-1508
12560,2.2.0
2000,1.14.0.v20150421-1508
23704,1.14.0.v20150421-1508
22961,1.27.0.v20201111-1638
11884,1.14.0.v20150421-1508
17766,1.14.0.v20150421-1508
10492,2.2.0
2012,1.14.0.v20150421-1508
23716,1.14.0.v201505061500
16933,1.14.0.v20150421-1508
12624,1.14.0.v20150421-1508
7694,1.14.0.v20150421-1508
11896,1.14.0.v20150421-1508
11902,1.14.0.v201604211500
19105,1.27.0.v20221112-0806,1.33.0
2667,1.14.0.v20150421-1508
2038,1.14.0.v20150421-1508
5184,1.14.0.v20150421-1508
3497,1.14.0.v20150421-1508
22829,2.2.0
14666,1.14.0.v20150421-1508
22909,2.4.0
23002,1.14.0.v20150421-1508
20010,1.14.0.v20150421-1508
21351,2.4.0
16321,2.4.0
8628,1.14.0.v20150421-1508
22270,1.27.0.v20201111-1638
22265,1.27.0.v20201111-1638
10709,1.14.0.v20150421-1508
22277,1.27.0.v20201111-1638
3711,1.14.0.v20150421-1508
16286,1.14.0.v20150421-1508
6325,1.14.0.v201505061500
14727,1.14.0.v20150421-1508
21583,1.14.0.v20150421-1508
20078,1.14.0.v201604211500
20852,1.14.0.v20150421-1508
12025,1.14.0.v20150421-1508
22240,1.27.0.v20201111-1638
15501,1.14.0.v20150421-1508
11340,1.14.0.v20150421-1508
9310,1.14.0.v20150421-1508
7782,2.0.0,1.33.0
12664,1.27.0.v20221112-0806
17789,1.14.0.v20150421-1508
550,1.14.0.v20150421-1508
20831,1.14.0.v20150421-1508
22258,1.14.0.v20150421-1508
10657,1.14.0.v20150421-1508
5320,1.14.0.v201604211500
5382,1.14.0.v20150421-1508
13316,1.14.0.v20150421-1508
18446,1.14.0.v20150421-1508
15467,1.14.0.v20150421-1508
6317,2.4.0
5329,1.14.0.v201604211500
15472,1.27.0.v20221112-0806
18406,1.14.0.v20150421-1508
1431,1.14.0.v20150421-1508
14758,2.4.0
14759,2.3.0
11324,1.14.0.v20150421-1508
11326,1.14.0.v20150421-1508
16270,1.14.0.v20150421-1508
15386,1.14.0.v20150421-1508
12023,2.2.0
20118,1.27.0.v20221112-0806
19337,1.14.0.v20150421-1508
9346,1.14.0.v201604211500
4514,1.27.0.v20221112-0806,1.33.0
9891,1.14.0.v20150421-1508
11995,2.2.0
20893,2.4.0
13401,1.14.0.v20150421-1508
13351,1.14.0.v20150421-1508
6345,1.14.0.v20150421-1508
9984,1.14.0.v20150421-1508
22255,1.27.0.v20201111-1638
20086,1.14.0.v201505061500
1408,1.14.0.v20150421-1508
10650,1.14.0.v201604211500
13360,2.3.0
10003,1.14.0.v20150421-1508
4495,1.14.0.v20150421-1508
9327,1.14.0.v20150421-1508
1022,2.4.0
22349,1.14.0.v201604211500
5458,1.14.0.v20150421-1508
12172,2.2.0
663,1.14.0.v20150421-1508
12757,1.14.0.v20150421-1508
10050,2.2.0
3895,1.14.0.v20150421-1508
8678,1.14.0.v20150421-1508
16514,1.14.0.v20150421-1508
18566,1.27.0.v20221112-0806
16329,1.14.0.v20150421-1508
11375,1.14.0.v20150421-1508
14827,1.27.0.v20201111-1638
9678,1.14.0.v20150421-1508
14164,1.27.0.v20221112-0806
19396,1.14.0.v20150421-1508
13602,1.14.0.v20150421-1508
7877,2.4.0
17864,1.14.0.v20150421-1508
15638,2.4.0
20890,1.14.0.v201505061500
2784,1.14.0.v201604211500
11470,2.2.0
21694,1.14.0.v20150421-1508
18481,1.27.0.v20201111-1638
21698,1.14.0.v20150421-1508
23105,1.27.0.v20201111-1638
18484,1.27.0.v20201111-1638
14097,1.14.0.v20150421-1508
18480,1.27.0.v20201111-1638
22703,1.14.0.v20150421-1508
3695,1.14.0.v20150421-1508
16392,2.4.0
7787,1.14.0.v20150421-1508
3737,1.14.0.v201604211500
10043,1.14.0.v20150421-1508
5433,1.14.0.v201604211500
11025,1.14.0.v20150421-1508
14812,1.14.0.v20150421-1508
8671,2.2.0
9369,1.14.0.v20150421-1508
12052,2.0.0,1.27.0.v20221112-0806,1.33.0
3817,1.14.0.v20150421-1508
6465,2.2.0
3751,1.14.0.v20150421-1508
23189,1.14.0.v20150421-1508
20224,1.14.0.v20150421-1508
6470,1.27.0.v20221112-0806
17074,1.14.0.v20150421-1508
23882,1.14.0.v20150421-1508
6468,1.27.0.v20221112-0806
7868,1.14.0.v20150421-1508
5462,1.14.0.v20150421-1508
17871,1.14.0.v20150421-1508
20256,1.14.0.v20150421-1508
11348,2.2.0
21691,1.27.0.v20221112-0806
11437,2.4.0
4620,1.33.0
11346,2.2.0
11347,2.2.0
14889,1.14.0.v20150421-1508
21745,1.14.0.v20150421-1508
20141,1.14.0.v20150421-1508
14851,1.14.0.v20150421-1508
3052,1.27.0.v20201111-1638
16360,1.33.0
19420,1.14.0.v20150421-1508
9406,1.14.0.v20150421-1508
21710,1.14.0.v20150421-1508
12125,1.14.0.v20150421-1508
657,1.14.0.v201604211500
16415,2.3.0
10809,1.14.0.v201604211500
14886,1.14.0.v20150421-1508
17720,2.4.0
7235,1.27.0.v20221112-0806
16467,1.14.0.v20150421-1508
19627,1.14.0.v20150421-1508
1632,2.4.0
16608,1.14.0.v20150421-1508
13552,1.14.0.v20150421-1508
21034,1.14.0.v201604211500
17948,1.14.0.v20150421-1508
18641,1.14.0.v20150421-1508
18000,1.27.0.v20221112-0806
7972,1.14.0.v20150421-1508
20301,1.27.0.v20201111-1638
21770,1.27.0.v20221112-0806
694,1.14.0.v20150421-1508
22943,1.14.0.v20150421-1508
5507,1.14.0.v20150421-1508
19450,1.14.0.v201505061500
16901,1.14.0.v20150421-1508
786,1.27.0.v20201111-1638
6489,1.27.0.v20221112-0806,1.33.0
6449,2.2.0
23235,1.14.0.v20150421-1508
2880,1.14.0.v20150421-1508
2879,1.14.0.v20150421-1508
19412,1.14.0.v20150421-1508
7213,1.27.0.v20221112-0806,1.33.0
9242,2.4.0
2225,1.14.0.v20150421-1508
5555,1.14.0.v20150421-1508
9581,2.2.0
13669,1.14.0.v20150421-1508
10831,1.14.0.v20150421-1508
19457,1.14.0.v20150421-1508
21094,2.2.0
11492,1.14.0.v20150421-1508
11493,1.14.0.v20150421-1508
7960,1.14.0.v20150421-1508
23654,1.27.0.v20221112-0806
9465,1.14.0.v20150421-1508
18688,1.14.0.v20150421-1508
21055,1.14.0.v20150421-1508
17987,1.27.0.v20221112-0806
2276,2.2.0
16469,1.14.0.v20150421-1508
18692,1.14.0.v20150421-1508
20947,2.3.0
13593,1.14.0.v20150421-1508
16525,1.14.0.v20150421-1508
10871,1.14.0.v20150421-1508
17998,1.14.0.v20150421-1508
5463,1.27.0.v20201111-1638
13611,2.0.0,1.27.0.v20221112-0806,1.33.0
21792,1.14.0.v20150421-1508
17161,2.3.0
20944,2.4.0
7195,1.14.0.v20150421-1508
19448,1.14.0.v201604211500
12036,1.14.0.v20150421-1508
2209,2.2.0
7205,1.14.0.v20150421-1508
2210,2.2.0
2213,2.2.0
13566,1.14.0.v20150421-1508
14933,1.14.0.v20150421-1508
10850,1.14.0.v20150421-1508
12175,1.14.0.v201604211500
6417,2.2.0
16498,1.14.0.v20150421-1508
6419,2.2.0
3747,1.14.0.v20150421-1508
8744,1.14.0.v20150421-1508
